IDCVSSSummaryLast (major) updatePublished
CVE-2021-20725 4.3
Reflected cross-site scripting vulnerability in the admin page of [Calendar01] free edition ver1.0.1 and earlier allows a remote attacker to inject an arbitrary script via unspecified vectors.
27-05-2021 - 22:08 24-05-2021 - 04:15
Back to Top Mark selected
Back to Top